# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  survey_answer: one
  question: one
  answer: MyText

two:
  survey_answer: two
  question: two
  answer: MyText
